{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Журнал" %}

{% block title %}
    <div class="main-heading">
        <div class="main-heading__left">
            <h1 class="main-heading__title">Журнал</h1>
            <div class="main-heading__subtitle">Ясно и просто обо всем, что касается недвижимости</div>
        </div>
        <div class="main-heading__right">
            <div class="main-heading__search">
                <div class="field-control field-control--dark">
                    <input class="field-control__input field-control__input--search" name="filter_search" type="text" placeholder="Введите фразу для поиска">
                </div>
            </div>
        </div>
    </div>
{% endblock %}

{% block content %}

    <div class="journal">

        <div class="journal__content" id="content-block">

            <div class="journal__promo journal-promo">
                <div class="journal-promo__content">
                    <div class="journal-promo__tag">Разбираем основы</div>
                    <div class="journal-promo__header">
                        <a href="#">Что такое переуступка квартиры простыми словами</a>
                    </div>
                    <div class="journal-promo__text"></div>
                    <ul class="journal-promo__info">
                        <li>
                            <div class="journal-promo__date">21 апреля</div>
                        </li>
                        <li>
                            <div class="journal-promo__time">4 мин. на чтение</div>
                        </li>
                    </ul>
                </div>
                <div class="journal-promo__media">
                    <div class="journal-promo__media--image">
                        <img src="img/journal__promo_image.svg" class="img-fluid" alt="">
                    </div>
                    <ul class="journal-promo__info">
                        <li>
                            <div class="journal-promo__date">21 апреля</div>
                        </li>
                        <li>
                            <div class="journal-promo__time">4 мин. на чтение</div>
                        </li>
                    </ul>
                </div>
            </div><!--/.journal-promo -->

            <div class="journal__block journal-block">
                <div class="journal-block__header">
                    <div class="journal-block__header--title">Самое важное</div>
                </div><!--/.journal__block--header -->
                <div class="journal-block__main">
                    <div class="journal-block__slider">
                        <div class="swiper-container journal-block-slider">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="post-item">
                                        <a href="#" class="post-item__image">
                                            <img src="img/res/post_image_01.svg" class="img-fluid" alt="">
                                        </a>
                                        <div class="post-item__content">
                                            <a href="#" class="post-item__title">Плюсы и минусы договора переуступки</a>
                                        </div>
                                        <div class="post-item__meta">
                                            <div class="post-item__meta--date">21 апреля</div>
                                            <div class="post-item__meta--time">4 мин. на чтение</div>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="post-item">
                                        <a href="#" class="post-item__image">
                                            <img src="img/res/post_image_02.svg" class="img-fluid" alt="">
                                        </a>
                                        <div class="post-item__content">
                                            <a href="#" class="post-item__title">Переуступка и ипотека: все нюансы покупки квартиры</a>
                                        </div>
                                        <div class="post-item__meta">
                                            <div class="post-item__meta--date">21 апреля</div>
                                            <div class="post-item__meta--time">4 мин. на чтение</div>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="post-item">
                                        <a href="#" class="post-item__image">
                                            <img src="img/res/post_image_03.svg" class="img-fluid" alt="">
                                        </a>
                                        <div class="post-item__content">
                                            <a href="#" class="post-item__title">Налог при переуступке прав на квартиру</a>
                                        </div>
                                        <div class="post-item__meta">
                                            <div class="post-item__meta--date">21 апреля</div>
                                            <div class="post-item__meta--time">4 мин. на чтение</div>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="post-item">
                                        <a href="#" class="post-item__image">
                                            <img src="img/res/post_image_01.svg" class="img-fluid" alt="">
                                        </a>
                                        <div class="post-item__content">
                                            <a href="#" class="post-item__title">Плюсы и минусы договора переуступки</a>
                                        </div>
                                        <div class="post-item__meta">
                                            <div class="post-item__meta--date">21 апреля</div>
                                            <div class="post-item__meta--time">4 мин. на чтение</div>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="post-item">
                                        <a href="#" class="post-item__image">
                                            <img src="img/res/post_image_02.svg" class="img-fluid" alt="">
                                        </a>
                                        <div class="post-item__content">
                                            <a href="#" class="post-item__title">Переуступка и ипотека: все нюансы покупки квартиры</a>
                                        </div>
                                        <div class="post-item__meta">
                                            <div class="post-item__meta--date">21 апреля</div>
                                            <div class="post-item__meta--time">4 мин. на чтение</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="slider-btn slider-btn-prev journal-block-prev" tabindex="0" role="button" aria-label="Previous slide" aria-controls="swiper-wrapper-2ed5a79f87475c10d">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 11 16" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__angle_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                            <div  class="slider-btn slider-btn-next journal-block-next" tabindex="0" role="button" aria-label="Next slide" aria-controls="swiper-wrapper-47810a6631091db276">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 11 16" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__angle_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                        </div>
                    </div><!--/.journal__block--slider -->
                </div><!--/.journal-block__main -->
            </div><!--/.journal-block -->

            <div class="journal__block journal-block">
                <div class="journal-block__header">
                    <div class="journal-block__header--title">Рейтинги</div>
                    <div class="journal-block__header--content">
                        <a class="journal-block__header--link" href="#">См. все</a>
                    </div>
                </div><!--/.journal__block--header -->
                <div class="journal-block__main">
                    <div class="journal-block__scroll">
                        <div class="journal-block__tiles">
                            <div class="mini-post">
                                <a href="#" class="mini-post__image">
                                    <img src="img/res/post_image_01.svg" class="img-fluid" alt="">
                                </a>
                                <div class="mini-post__content">
                                    <a href="#" class="mini-post__title">Топ-10 районов Петербурга для комфортной жизни</a>
                                    <div class="mini-post__meta">
                                        <div class="mini-post__meta--date">21 апреля</div>
                                        <div class="mini-post__meta--time">4 мин. на чтение</div>
                                    </div>
                                </div>
                            </div>
                            <div class="mini-post">
                                <a href="#" class="mini-post__image">
                                    <img src="img/res/post_image_02.svg" class="img-fluid" alt="">
                                </a>
                                <div class="mini-post__content">
                                    <a href="#" class="mini-post__title">Парнас, Девяткино или Кудрово, где удобнее жить</a>
                                    <div class="mini-post__meta">
                                        <div class="mini-post__meta--date">21 апреля</div>
                                        <div class="mini-post__meta--time">4 мин. на чтение</div>
                                    </div>
                                </div>
                            </div>
                            <div class="mini-post">
                                <a href="#" class="mini-post__image">
                                    <img src="img/res/post_image_03.svg" class="img-fluid" alt="">
                                </a>
                                <div class="mini-post__content">
                                    <a href="#" class="mini-post__title">Топ-10 районов Петербурга для комфортной жизни</a>
                                    <div class="mini-post__meta">
                                        <div class="mini-post__meta--date">21 апреля</div>
                                        <div class="mini-post__meta--time">4 мин. на чтение</div>
                                    </div>
                                </div>
                            </div>
                            <div class="mini-post">
                                <a href="#" class="mini-post__image">
                                    <img src="img/res/post_image_01.svg" class="img-fluid" alt="">
                                </a>
                                <div class="mini-post__content">
                                    <a href="#" class="mini-post__title">Топ-10 районов Петербурга для комфортной жизни</a>
                                    <div class="mini-post__meta">
                                        <div class="mini-post__meta--date">21 апреля</div>
                                        <div class="mini-post__meta--time">4 мин. на чтение</div>
                                    </div>
                                </div>
                            </div>
                            <div class="mini-post">
                                <a href="#" class="mini-post__image">
                                    <img src="img/res/post_image_02.svg" class="img-fluid" alt="">
                                </a>
                                <div class="mini-post__content">
                                    <a href="#" class="mini-post__title">Парнас, Девяткино или Кудрово, где удобнее жить</a>
                                    <div class="mini-post__meta">
                                        <div class="mini-post__meta--date">21 апреля</div>
                                        <div class="mini-post__meta--time">4 мин. на чтение</div>
                                    </div>
                                </div>
                            </div>
                            <div class="mini-post">
                                <a href="#" class="mini-post__image">
                                    <img src="img/res/post_image_03.svg" class="img-fluid" alt="">
                                </a>
                                <div class="mini-post__content">
                                    <a href="#" class="mini-post__title">Топ-10 районов Петербурга для комфортной жизни</a>
                                    <div class="mini-post__meta">
                                        <div class="mini-post__meta--date">21 апреля</div>
                                        <div class="mini-post__meta--time">4 мин. на чтение</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div><!--/.journal-block__main -->
            </div><!--/.journal-block -->

            <div class="journal__block journal-block">
                <div class="journal-block__header">
                    <div class="journal-block__header--title">Новостройки</div>
                    <div class="journal-block__header--content">
                        <a class="journal-block__header--link" href="#">См. все</a>
                    </div>
                </div><!--/.journal__block--header -->
                <div class="journal-block__main">
                    <div class="journal-block__list">
                        <div class="text-card">
                            <a href="#" class="post-item__image">
                                <img src="img/res/post_image_01.svg" class="img-fluid" alt="">
                            </a>
                            <div class="post-item__content">
                                <a href="#" class="text-card__title">Как купить квартиру по переуступке</a>
                                <div class="text-card__meta">
                                    <div class="text-card__meta--date">21 апреля</div>
                                    <div class="text-card__meta--time">4 мин. на чтение</div>
                                </div>
                            </div>
                        </div><!-- /.text-card -->
                        <div class="text-card">
                            <a href="#" class="post-item__image">
                                <img src="img/res/post_image_02.svg" class="img-fluid" alt="">
                            </a>
                            <div class="post-item__content">
                                <a href="#" class="text-card__title">Как купить квартиру по переуступке</a>
                                <div class="text-card__meta">
                                    <div class="text-card__meta--date">21 апреля</div>
                                    <div class="text-card__meta--time">4 мин. на чтение</div>
                                </div>
                            </div>
                        </div><!-- /.text-card -->
                        <div class="text-card">
                            <a href="#" class="post-item__image">
                                <img src="img/res/post_image_03.svg" class="img-fluid" alt="">
                            </a>
                            <div class="post-item__content">
                                <a href="#" class="text-card__title">Как купить квартиру по переуступке</a>
                                <div class="text-card__meta">
                                    <div class="text-card__meta--date">21 апреля</div>
                                    <div class="text-card__meta--time">4 мин. на чтение</div>
                                </div>
                            </div>
                        </div><!-- /.text-card -->
                    </div>
                </div><!--/.journal-block__main -->
            </div><!--/.journal-block -->

            <div class="journal__block journal-block">
                <div class="journal-block__header">
                    <div class="journal-block__header--title">Ремонт</div>
                    <div class="journal-block__header--content">
                        <a class="journal-block__header--link" href="#">См. все</a>
                    </div>
                </div><!--/.journal__block--header -->
                <div class="journal-block__main">
                    <div class="journal-block__slider">
                        <div class="swiper-container journal-block-slider">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="post-item">
                                        <a href="#" class="post-item__image">
                                            <img src="img/res/post_image_01.svg" class="img-fluid" alt="">
                                        </a>
                                        <div class="post-item__content">
                                            <a href="#" class="post-item__title">Плюсы и минусы договора переуступки</a>
                                        </div>
                                        <div class="post-item__meta">
                                            <div class="post-item__meta--date">21 апреля</div>
                                            <div class="post-item__meta--time">4 мин. на чтение</div>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="post-item">
                                        <a href="#" class="post-item__image">
                                            <img src="img/res/post_image_02.svg" class="img-fluid" alt="">
                                        </a>
                                        <div class="post-item__content">
                                            <a href="#" class="post-item__title">Переуступка и ипотека: все нюансы покупки квартиры</a>
                                        </div>
                                        <div class="post-item__meta">
                                            <div class="post-item__meta--date">21 апреля</div>
                                            <div class="post-item__meta--time">4 мин. на чтение</div>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="post-item">
                                        <a href="#" class="post-item__image">
                                            <img src="img/res/post_image_03.svg" class="img-fluid" alt="">
                                        </a>
                                        <div class="post-item__content">
                                            <a href="#" class="post-item__title">Налог при переуступке прав на квартиру</a>
                                        </div>
                                        <div class="post-item__meta">
                                            <div class="post-item__meta--date">21 апреля</div>
                                            <div class="post-item__meta--time">4 мин. на чтение</div>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="post-item">
                                        <a href="#" class="post-item__image">
                                            <img src="img/res/post_image_01.svg" class="img-fluid" alt="">
                                        </a>
                                        <div class="post-item__content">
                                            <a href="#" class="post-item__title">Плюсы и минусы договора переуступки</a>
                                        </div>
                                        <div class="post-item__meta">
                                            <div class="post-item__meta--date">21 апреля</div>
                                            <div class="post-item__meta--time">4 мин. на чтение</div>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="post-item">
                                        <a href="#" class="post-item__image">
                                            <img src="img/res/post_image_02.svg" class="img-fluid" alt="">
                                        </a>
                                        <div class="post-item__content">
                                            <a href="#" class="post-item__title">Переуступка и ипотека: все нюансы покупки квартиры</a>
                                        </div>
                                        <div class="post-item__meta">
                                            <div class="post-item__meta--date">21 апреля</div>
                                            <div class="post-item__meta--time">4 мин. на чтение</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="slider-btn slider-btn-prev journal-block-prev" tabindex="0" role="button" aria-label="Previous slide" aria-controls="swiper-wrapper-2ed5a79f87475c10d">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 11 16" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__angle_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                            <div  class="slider-btn slider-btn-next journal-block-next" tabindex="0" role="button" aria-label="Next slide" aria-controls="swiper-wrapper-47810a6631091db276">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 11 16" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__angle_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                        </div>
                    </div><!--/.journal__block--slider -->
                </div><!--/.journal-block__main -->
            </div><!--/.journal-block -->

            <div class="journal__block journal-block">
                <div class="journal-block__header">
                    <div class="journal-block__header--title">Ипотека</div>
                    <div class="journal-block__header--content">
                        <a class="journal-block__header--link" href="#">См. все</a>
                    </div>
                </div><!--/.journal__block--header -->
                <div class="journal-block--main">
                    <div class="journal-block__scroll">
                        <div class="journal-block__tiles">
                            <div class="mini-post">
                                <a href="#" class="mini-post__image">
                                    <img src="img/res/post_image_01.svg" class="img-fluid" alt="">
                                </a>
                                <div class="mini-post__content">
                                    <a href="#" class="mini-post__title">Топ-10 районов Петербурга для комфортной жизни</a>
                                    <div class="mini-post__meta">
                                        <div class="mini-post__meta--date">21 апреля</div>
                                        <div class="mini-post__meta--time">4 мин. на чтение</div>
                                    </div>
                                </div>
                            </div>
                            <div class="mini-post">
                                <a href="#" class="mini-post__image">
                                    <img src="img/res/post_image_02.svg" class="img-fluid" alt="">
                                </a>
                                <div class="mini-post__content">
                                    <a href="#" class="mini-post__title">Парнас, Девяткино или Кудрово, где удобнее жить</a>
                                    <div class="mini-post__meta">
                                        <div class="mini-post__meta--date">21 апреля</div>
                                        <div class="mini-post__meta--time">4 мин. на чтение</div>
                                    </div>
                                </div>
                            </div>
                            <div class="mini-post">
                                <a href="#" class="mini-post__image">
                                    <img src="img/res/post_image_03.svg" class="img-fluid" alt="">
                                </a>
                                <div class="mini-post__content">
                                    <a href="#" class="mini-post__title">Топ-10 районов Петербурга для комфортной жизни</a>
                                    <div class="mini-post__meta">
                                        <div class="mini-post__meta--date">21 апреля</div>
                                        <div class="mini-post__meta--time">4 мин. на чтение</div>
                                    </div>
                                </div>
                            </div>
                            <div class="mini-post">
                                <a href="#" class="mini-post__image">
                                    <img src="img/res/post_image_01.svg" class="img-fluid" alt="">
                                </a>
                                <div class="mini-post__content">
                                    <a href="#" class="mini-post__title">Топ-10 районов Петербурга для комфортной жизни</a>
                                    <div class="mini-post__meta">
                                        <div class="mini-post__meta--date">21 апреля</div>
                                        <div class="mini-post__meta--time">4 мин. на чтение</div>
                                    </div>
                                </div>
                            </div>
                            <div class="mini-post">
                                <a href="#" class="mini-post__image">
                                    <img src="img/res/post_image_02.svg" class="img-fluid" alt="">
                                </a>
                                <div class="mini-post__content">
                                    <a href="#" class="mini-post__title">Парнас, Девяткино или Кудрово, где удобнее жить</a>
                                    <div class="mini-post__meta">
                                        <div class="mini-post__meta--date">21 апреля</div>
                                        <div class="mini-post__meta--time">4 мин. на чтение</div>
                                    </div>
                                </div>
                            </div>
                            <div class="mini-post">
                                <a href="#" class="mini-post__image">
                                    <img src="img/res/post_image_03.svg" class="img-fluid" alt="">
                                </a>
                                <div class="mini-post__content">
                                    <a href="#" class="mini-post__title">Топ-10 районов Петербурга для комфортной жизни</a>
                                    <div class="mini-post__meta">
                                        <div class="mini-post__meta--date">21 апреля</div>
                                        <div class="mini-post__meta--time">4 мин. на чтение</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div><!--/.journal-block__main -->
            </div><!--/.journal-block -->

            <div class="journal__block journal-block">
                <div class="journal-block__header">
                    <div class="journal-block__header--title">Документы</div>
                    <div class="journal-block__header--content">
                        <a class="journal-block__header--link" href="#">См. все</a>
                    </div>
                </div><!--/.journal__block--header -->
                <div class="journal-block--main">
                    <div class="journal-block__list">
                        <div class="text-card">
                            <a href="#" class="post-item__image">
                                <img src="img/res/post_image_01.svg" class="img-fluid" alt="">
                            </a>
                            <div class="post-item__content">
                                <a href="#" class="text-card__title">Как дистанционно купить квартиру в другом городе</a>
                                <div class="text-card__meta">
                                    <div class="text-card__meta--date">21 апреля</div>
                                    <div class="text-card__meta--time">4 мин. на чтение</div>
                                </div>
                            </div>
                        </div><!-- /.text-card -->
                        <div class="text-card">
                            <a href="#" class="post-item__image">
                                <img src="img/res/post_image_02.svg" class="img-fluid" alt="">
                            </a>
                            <div class="post-item__content">
                                <a href="#" class="text-card__title">Как делить квартиру при разводе</a>
                                <div class="text-card__meta">
                                    <div class="text-card__meta--date">21 апреля</div>
                                    <div class="text-card__meta--time">4 мин. на чтение</div>
                                </div>
                            </div>
                        </div><!-- /.text-card -->
                        <div class="text-card">
                            <a href="#" class="post-item__image">
                                <img src="img/res/post_image_03.svg" class="img-fluid" alt="">
                            </a>
                            <div class="post-item__content">
                                <a href="#" class="text-card__title">Как купить квартиру по переуступке</a>
                                <div class="text-card__meta">
                                    <div class="text-card__meta--date">21 апреля</div>
                                    <div class="text-card__meta--time">4 мин. на чтение</div>
                                </div>
                            </div>
                        </div><!-- /.text-card -->
                    </div>
                </div><!--/.journal-block__main -->
            </div><!--/.journal-block -->

        </div><!--/.main__content -->

        <div class="journal__aside" id="sticky-block">
            <div class="journal__aside--wrap">
                <div class="journal__aside--header">
                    <div class="journal__aside--title">Новости</div>
                    <div class="journal__aside--view">
                        <a href="#" class="journal__aside--button news-view">См. все</a>
                    </div>
                </div>
                <div class="journal__aside--news">

                    <div class="aside-news">
                        <a href="#" class="aside-news__title">Аналитики назвали город-спутник Москвы с максимально подорожавшим жильем</a>
                        <div class="aside-news__date">21 апреля 2021</div>
                    </div><!--/.aside-news -->
                    <div class="aside-news">
                        <a href="#" class="aside-news__title">Росреестр сообщил о рекордном объеме ипотеки в Москве</a>
                        <div class="aside-news__date">16 апреля 2021</div>
                    </div><!--/.aside-news -->
                    <div class="aside-news">
                        <a href="#" class="aside-news__title">«Люди платить не должны»: Путин поручил создать план газификации домов </a>
                        <div class="aside-news__date">9 апреля 2021</div>
                    </div><!--/.aside-news -->

                    <div class="aside-news">
                        <a href="#" class="aside-news__title">COLDY получил проектное финансирование в 11,6 млрд на N’ice Loft</a>
                        <div class="aside-news__date">21 апреля 2021</div>
                    </div><!--/.aside-news -->
                    <div class="aside-news">
                        <a href="#" class="aside-news__title">Изъятие или списание: что грозит дачнику за долги по взносам</a>
                        <div class="aside-news__date">16 апреля 2021</div>
                    </div><!--/.aside-news -->
                    <div class="aside-news">
                        <a href="#" class="aside-news__title">Москва выделила землю под 18 проектов по реновации</a>
                        <div class="aside-news__date">9 апреля 2021</div>
                    </div><!--/.aside-news -->

                    <div class="aside-news">
                        <a href="#" class="aside-news__title">В промзоне на западе Москвы построят производственный кластер</a>
                        <div class="aside-news__date">16 апреля 2021</div>
                    </div><!--/.aside-news -->
                    <div class="aside-news">
                        <a href="#" class="aside-news__title">Вертикальный лес пришел в Россию. Что это такое и как выглядит</a>
                        <div class="aside-news__date">9 апреля 2021</div>
                    </div><!--/.aside-news -->
                    <div class="aside-news">
                        <a href="#" class="aside-news__title">Трешка из однушки: советы по зонированию маленькой квартиры</a>
                        <div class="aside-news__date">16 апреля 2021</div>
                    </div><!--/.aside-news -->

                    <div class="aside-news">
                        <a href="#" class="aside-news__title">Москва выделила землю под 18 проектов по реновации</a>
                        <div class="aside-news__date">9 апреля 2021</div>
                    </div><!--/.aside-news -->
                    <div class="aside-news">
                        <a href="#" class="aside-news__title">С начала года «квадрат» в городах-миллионниках России подорожал на 8%</a>
                        <div class="aside-news__date">16 апреля 2021</div>
                    </div><!--/.aside-news -->
                    <div class="aside-news">
                        <a href="#" class="aside-news__title">В промзоне на западе Москвы построят производственный кластер</a>
                        <div class="aside-news__date">9 апреля 2021</div>
                    </div><!--/.aside-news -->

                    <div class="aside-news">
                        <a href="#" class="aside-news__title">«Люди платить не должны»: Путин поручил создать план газификации домов </a>
                        <div class="aside-news__date">9 апреля 2021</div>
                    </div><!--/.aside-news -->
                    <div class="aside-news">
                        <a href="#" class="aside-news__title">COLDY получил проектное финансирование в 11,6 млрд на N’ice Loft</a>
                        <div class="aside-news__date">16 апреля 2021</div>
                    </div><!--/.aside-news -->
                    <div class="aside-news">
                        <a href="#" class="aside-news__title">Изъятие или списание: что грозит дачнику за долги по взносам</a>
                        <div class="aside-news__date">9 апреля 2021</div>
                    </div><!--/.aside-news -->

                </div>
                <div class="journal__aside--footer">
                    <a href="#" class="journal__aside--button news-view">Посмотреть все</a>
                </div>
            </div>
        </div><!--/.journal__sidebar -->

    </div><!--/.journal -->

{% endblock %}

